.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m2{transform:matrix(0.399153,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399153,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399153,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.399159,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399159,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399159,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.009645px;}
.ls5{letter-spacing:-0.009583px;}
.lsa{letter-spacing:-0.008786px;}
.ls4{letter-spacing:-0.004822px;}
.ls2{letter-spacing:-0.004792px;}
.ls7{letter-spacing:-0.004393px;}
.lse{letter-spacing:-0.003993px;}
.ls1{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.003993px;}
.lsb{letter-spacing:0.004393px;}
.ls8{letter-spacing:0.004792px;}
.lsc{letter-spacing:2.187594px;}
.ls3{letter-spacing:2.386476px;}
.ls6{letter-spacing:2.694742px;}
.ls0{letter-spacing:7.186740px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-8.167385px;}
._4{margin-left:-1.826944px;}
._6{width:1.443286px;}
._5{width:6.001511px;}
._1{width:10.725107px;}
._8{width:12.207480px;}
._0{width:13.335691px;}
._2{width:15.295553px;}
._7{width:26.658564px;}
._a{width:79.932683px;}
._9{width:133.208360px;}
._b{width:239.778882px;}
._c{width:335.006988px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(31,26,23);}
.fsa{font-size:21.923600px;}
.fsb{font-size:27.954000px;}
.fs9{font-size:35.940800px;}
.fs8{font-size:39.934400px;}
.fs7{font-size:43.927600px;}
.fs1{font-size:47.916000px;}
.fs5{font-size:47.916400px;}
.fs2{font-size:47.918400px;}
.fs3{font-size:47.921200px;}
.fs4{font-size:48.224400px;}
.fs6{font-size:91.347200px;}
.fs0{font-size:143.734800px;}
.y9e{bottom:-5.843168px;}
.yf7{bottom:-3.725990px;}
.ybd{bottom:-0.950537px;}
.ya8{bottom:-0.944914px;}
.yb7{bottom:-0.943307px;}
.y87{bottom:-0.940415px;}
.y89{bottom:-0.937362px;}
.yb9{bottom:-0.936880px;}
.y8d{bottom:-0.936559px;}
.ya4{bottom:-0.800309px;}
.yca{bottom:-0.799505px;}
.yc2{bottom:-0.796452px;}
.y71{bottom:-0.794846px;}
.y6b{bottom:-0.794042px;}
.y93{bottom:-0.792275px;}
.ye9{bottom:-0.790990px;}
.yae{bottom:-0.789062px;}
.yb4{bottom:-0.787455px;}
.ya0{bottom:-0.536163px;}
.y67{bottom:-0.535199px;}
.y99{bottom:-0.532789px;}
.ye5{bottom:-0.528933px;}
.ydf{bottom:-0.527166px;}
.yc6{bottom:-0.408429px;}
.y6d{bottom:-0.369064px;}
.yc8{bottom:-0.368743px;}
.y73{bottom:-0.368261px;}
.y95{bottom:-0.367297px;}
.yeb{bottom:-0.366172px;}
.yc0{bottom:-0.365851px;}
.yfb{bottom:-0.365369px;}
.y69{bottom:-0.365047px;}
.yaa{bottom:-0.364887px;}
.y8b{bottom:-0.364565px;}
.y6f{bottom:-0.364244px;}
.ybb{bottom:-0.364083px;}
.yb6{bottom:-0.362477px;}
.yac{bottom:-0.361673px;}
.ye7{bottom:-0.360388px;}
.ycc{bottom:-0.360067px;}
.ydd{bottom:-0.358460px;}
.yd8{bottom:-0.357496px;}
.yc4{bottom:-0.355407px;}
.y8f{bottom:-0.353640px;}
.yb0{bottom:-0.351230px;}
.y97{bottom:-0.349623px;}
.ya6{bottom:-0.331949px;}
.y91{bottom:-0.321345px;}
.yda{bottom:-0.253219px;}
.yf9{bottom:-0.252577px;}
.ya2{bottom:-0.241008px;}
.yb2{bottom:-0.098171px;}
.ye1{bottom:-0.035509px;}
.y101{bottom:-0.000321px;}
.y112{bottom:0.000803px;}
.y7f{bottom:0.001607px;}
.yed{bottom:0.001928px;}
.yd4{bottom:0.002089px;}
.y75{bottom:0.004177px;}
.y7b{bottom:0.007070px;}
.y83{bottom:0.008837px;}
.yce{bottom:0.009962px;}
.yf5{bottom:0.012854px;}
.y10e{bottom:0.014139px;}
.y109{bottom:0.014300px;}
.ye3{bottom:0.019120px;}
.y9d{bottom:0.029564px;}
.y9b{bottom:0.032616px;}
.y103{bottom:0.071981px;}
.yff{bottom:0.100902px;}
.y77{bottom:0.105401px;}
.y7d{bottom:0.108293px;}
.y85{bottom:0.110061px;}
.yd0{bottom:0.111185px;}
.yd2{bottom:0.111828px;}
.yf3{bottom:0.114077px;}
.yfd{bottom:0.115363px;}
.y10b{bottom:0.115523px;}
.y110{bottom:0.116487px;}
.y81{bottom:0.117291px;}
.yef{bottom:0.117612px;}
.yd6{bottom:0.117773px;}
.y107{bottom:1.762253px;}
.yf1{bottom:1.849659px;}
.y79{bottom:1.851909px;}
.y114{bottom:1.862995px;}
.y105{bottom:1.863477px;}
.y0{bottom:8.033613px;}
.y104{bottom:48.736719px;}
.y106{bottom:48.837943px;}
.yfc{bottom:50.484834px;}
.yfe{bottom:50.499294px;}
.y102{bottom:50.528215px;}
.y100{bottom:50.600518px;}
.ycf{bottom:66.855731px;}
.ycd{bottom:66.956955px;}
.y113{bottom:76.470360px;}
.y10f{bottom:78.216867px;}
.y111{bottom:78.332551px;}
.yf8{bottom:97.144061px;}
.yfa{bottom:102.153822px;}
.y10c{bottom:188.730467px;}
.y10d{bottom:188.831691px;}
.y10a{bottom:199.370185px;}
.y108{bottom:199.471408px;}
.y8e{bottom:206.618111px;}
.ybc{bottom:206.818951px;}
.yd7{bottom:209.071576px;}
.y6e{bottom:209.216182px;}
.y68{bottom:209.720692px;}
.ybe{bottom:211.136215px;}
.y90{bottom:211.483267px;}
.yd9{bottom:213.864430px;}
.y70{bottom:214.542467px;}
.y6a{bottom:215.048585px;}
.ya7{bottom:216.015832px;}
.ybf{bottom:216.030292px;}
.y72{bottom:216.563724px;}
.y92{bottom:216.852934px;}
.y6c{bottom:217.069842px;}
.y94{bottom:218.874192px;}
.ydb{bottom:219.308007px;}
.ya9{bottom:220.333096px;}
.ydc{bottom:221.314803px;}
.yc1{bottom:221.358185px;}
.yc3{bottom:223.363375px;}
.y96{bottom:223.753808px;}
.yab{bottom:225.227173px;}
.yb8{bottom:225.803987px;}
.yde{bottom:226.380800px;}
.yc5{bottom:228.315294px;}
.ye0{bottom:228.821412px;}
.y98{bottom:228.835872px;}
.yf2{bottom:229.528370px;}
.yf4{bottom:229.629593px;}
.yad{bottom:230.553459px;}
.y9a{bottom:231.202575px;}
.yaf{bottom:232.560255px;}
.yba{bottom:232.574716px;}
.yf6{bottom:233.368437px;}
.yc7{bottom:234.436908px;}
.ye2{bottom:234.639355px;}
.y9c{bottom:237.078360px;}
.yc9{bottom:239.764800px;}
.ye4{bottom:241.063032px;}
.ycb{bottom:241.771597px;}
.y9f{bottom:243.518104px;}
.yd5{bottom:250.677661px;}
.yd3{bottom:250.793345px;}
.y66{bottom:277.097002px;}
.yb1{bottom:334.195106px;}
.ya1{bottom:334.296329px;}
.ye6{bottom:334.699617px;}
.y86{bottom:335.278037px;}
.yd1{bottom:336.245284px;}
.y78{bottom:336.433271px;}
.y76{bottom:338.179778px;}
.y74{bottom:338.281002px;}
.ya3{bottom:339.752760px;}
.yb3{bottom:339.781681px;}
.ye8{bottom:340.027509px;}
.y88{bottom:340.172114px;}
.ya5{bottom:341.730635px;}
.yb5{bottom:341.802938px;}
.yea{bottom:342.048766px;}
.y8a{bottom:346.942844px;}
.yf0{bottom:349.540914px;}
.yee{bottom:351.272961px;}
.yec{bottom:351.388645px;}
.y8c{bottom:352.413734px;}
.y7c{bottom:362.807624px;}
.y7a{bottom:362.908847px;}
.y80{bottom:375.902413px;}
.y7e{bottom:376.018097px;}
.y84{bottom:389.011664px;}
.y82{bottom:389.112887px;}
.y12{bottom:397.480699px;}
.y5f{bottom:475.910618px;}
.y59{bottom:478.402414px;}
.y57{bottom:478.403287px;}
.y5b{bottom:478.868239px;}
.y64{bottom:481.150944px;}
.y61{bottom:486.497474px;}
.y62{bottom:487.642746px;}
.y60{bottom:488.019683px;}
.y65{bottom:497.074851px;}
.y63{bottom:497.191821px;}
.y5a{bottom:498.766356px;}
.y58{bottom:499.904450px;}
.y56{bottom:499.906057px;}
.y23{bottom:518.901536px;}
.y53{bottom:521.222608px;}
.y55{bottom:521.686668px;}
.y3c{bottom:529.273574px;}
.y30{bottom:529.486982px;}
.y35{bottom:530.633825px;}
.y28{bottom:531.010538px;}
.y3d{bottom:538.811401px;}
.y5e{bottom:540.067699px;}
.y54{bottom:541.584785px;}
.y5d{bottom:542.075685px;}
.y52{bottom:542.725377px;}
.y51{bottom:562.944433px;}
.y22{bottom:563.825342px;}
.y48{bottom:564.083542px;}
.y5c{bottom:564.532308px;}
.y2f{bottom:574.101678px;}
.y3a{bottom:574.883932px;}
.y34{bottom:574.913939px;}
.y27{bottom:575.620293px;}
.y3b{bottom:584.420153px;}
.y21{bottom:585.329718px;}
.y4a{bottom:585.585157px;}
.y47{bottom:585.588686px;}
.y50{bottom:586.050388px;}
.y20{bottom:606.828913px;}
.y46{bottom:607.092486px;}
.y4f{bottom:607.554188px;}
.y49{bottom:608.168823px;}
.y2b{bottom:616.425874px;}
.y33{bottom:616.647225px;}
.y26{bottom:617.026795px;}
.y2e{bottom:617.107250px;}
.y39{bottom:625.957951px;}
.y1f{bottom:628.334586px;}
.y4e{bottom:629.057989px;}
.y45{bottom:630.198441px;}
.y2a{bottom:649.154995px;}
.y32{bottom:649.380195px;}
.y25{bottom:649.759766px;}
.y1e{bottom:649.840259px;}
.y2d{bottom:649.842145px;}
.y4d{bottom:650.561789px;}
.y44{bottom:651.702241px;}
.y29{bottom:670.658744px;}
.y31{bottom:670.885869px;}
.y24{bottom:671.263514px;}
.y1d{bottom:671.342083px;}
.y2c{bottom:671.343969px;}
.y4c{bottom:672.065590px;}
.y43{bottom:673.206042px;}
.y37{bottom:692.329800px;}
.y4b{bottom:693.568199px;}
.y42{bottom:694.708811px;}
.y3f{bottom:699.610149px;}
.y3e{bottom:704.062187px;}
.y36{bottom:712.027997px;}
.y41{bottom:715.709320px;}
.y38{bottom:738.094341px;}
.y40{bottom:740.829516px;}
.y11{bottom:778.190969px;}
.y8{bottom:778.555635px;}
.yd{bottom:782.099998px;}
.y10{bottom:799.832037px;}
.y7{bottom:800.195650px;}
.yc{bottom:803.743004px;}
.yf{bottom:821.473106px;}
.y6{bottom:821.838655px;}
.yb{bottom:825.386009px;}
.ye{bottom:843.114174px;}
.y5{bottom:843.479282px;}
.ya{bottom:847.029014px;}
.y9{bottom:869.572780px;}
.y4{bottom:869.878606px;}
.y3{bottom:892.467935px;}
.y1c{bottom:925.853429px;}
.y1b{bottom:949.112019px;}
.y1a{bottom:972.370610px;}
.y19{bottom:995.629201px;}
.y18{bottom:1018.887791px;}
.y17{bottom:1042.146382px;}
.y16{bottom:1065.404973px;}
.y15{bottom:1088.663563px;}
.y14{bottom:1111.922154px;}
.y2{bottom:1138.423277px;}
.y1{bottom:1177.192210px;}
.y13{bottom:1282.012549px;}
.h29{height:0.028921px;}
.h10{height:0.332592px;}
.h12{height:0.880484px;}
.h27{height:2.079099px;}
.h21{height:2.324928px;}
.h22{height:2.339388px;}
.h30{height:2.670373px;}
.h13{height:2.945123px;}
.h14{height:3.449634px;}
.h31{height:3.681002px;}
.h11{height:4.100356px;}
.h2c{height:4.114817px;}
.h23{height:4.129277px;}
.h24{height:4.143738px;}
.h26{height:4.158198px;}
.h25{height:4.172659px;}
.h2a{height:4.187119px;}
.h2b{height:4.375106px;}
.h34{height:4.662709px;}
.h33{height:4.763933px;}
.h2d{height:5.313432px;}
.h2f{height:5.760101px;}
.he{height:5.789022px;}
.h28{height:5.904706px;}
.h36{height:6.237297px;}
.h1a{height:6.264612px;}
.h1b{height:6.295139px;}
.h18{height:6.307993px;}
.h19{height:6.309600px;}
.h15{height:6.324061px;}
.h1e{height:6.336914px;}
.h1c{height:6.338521px;}
.h35{height:6.394756px;}
.h16{height:6.423677px;}
.h1d{height:6.438138px;}
.h32{height:6.524901px;}
.h2e{height:6.727348px;}
.h1f{height:6.741808px;}
.h17{height:8.258555px;}
.h37{height:8.271408px;}
.h38{height:8.273015px;}
.hf{height:15.971685px;}
.h20{height:20.364926px;}
.hd{height:26.183434px;}
.hb{height:29.073335px;}
.hc{height:29.092834px;}
.ha{height:32.001943px;}
.h3{height:34.884158px;}
.h4{height:34.885905px;}
.h7{height:34.907846px;}
.h9{height:34.909303px;}
.h5{height:34.911343px;}
.h6{height:35.132229px;}
.h8{height:62.572832px;}
.h2{height:98.458338px;}
.h1{height:1344.023529px;}
.h0{height:1352.860504px;}
.wc{width:0.004820px;}
.wb{width:0.028921px;}
.w2c{width:0.779261px;}
.w1a{width:0.793721px;}
.w36{width:0.837103px;}
.w3{width:0.880484px;}
.w12{width:1.587442px;}
.w9{width:2.079099px;}
.w27{width:2.223704px;}
.w29{width:2.238165px;}
.w7{width:2.324928px;}
.w2e{width:2.339388px;}
.w3f{width:2.453466px;}
.w3b{width:2.467926px;}
.w1f{width:2.843899px;}
.w20{width:3.017425px;}
.w25{width:3.695462px;}
.w23{width:3.709923px;}
.w2b{width:3.796686px;}
.w3a{width:3.941291px;}
.w24{width:3.955751px;}
.w26{width:3.970212px;}
.w2{width:4.100356px;}
.we{width:4.114817px;}
.w4{width:4.129277px;}
.w8{width:4.143738px;}
.w10{width:4.158198px;}
.w5{width:4.172659px;}
.w1d{width:4.187119px;}
.w2d{width:4.201580px;}
.w30{width:4.244961px;}
.w31{width:4.259422px;}
.w22{width:4.288343px;}
.wf{width:4.360645px;}
.wd{width:4.375106px;}
.w38{width:4.706091px;}
.w28{width:4.763933px;}
.w3e{width:4.922998px;}
.w37{width:4.980840px;}
.w34{width:4.995301px;}
.w35{width:5.009761px;}
.w32{width:5.212208px;}
.w11{width:5.313432px;}
.w3c{width:5.543193px;}
.w39{width:5.557654px;}
.w21{width:5.572114px;}
.w1e{width:5.760101px;}
.wa{width:5.904706px;}
.w33{width:6.034850px;}
.w2a{width:6.193916px;}
.w2f{width:6.208376px;}
.w14{width:6.293533px;}
.w15{width:6.295139px;}
.w17{width:6.309600px;}
.w16{width:6.324061px;}
.w18{width:6.338521px;}
.w1c{width:6.423677px;}
.w6{width:6.438138px;}
.w19{width:6.741808px;}
.w3d{width:8.113950px;}
.w1b{width:8.258555px;}
.w13{width:8.273015px;}
.w1{width:939.932773px;}
.w0{width:956.000000px;}
.x3d{left:-5.848149px;}
.x55{left:-3.666059px;}
.x2e{left:-0.365047px;}
.x32{left:0.885304px;}
.x31{left:6.341734px;}
.x0{left:16.067227px;}
.x9{left:36.401749px;}
.x2{left:44.107269px;}
.x3{left:46.092696px;}
.x22{left:47.718490px;}
.x24{left:54.661349px;}
.x23{left:57.809240px;}
.x26{left:59.187808px;}
.x25{left:65.889930px;}
.x29{left:116.867385px;}
.xa{left:158.358749px;}
.x50{left:160.021546px;}
.x51{left:165.477976px;}
.x4e{left:173.159718px;}
.x4f{left:178.587227px;}
.x4c{left:186.238440px;}
.x4d{left:191.682017px;}
.x5e{left:197.758642px;}
.x60{left:199.347691px;}
.x5f{left:203.216679px;}
.x61{left:204.789661px;}
.x42{left:209.251529px;}
.x4a{left:210.867892px;}
.x49{left:212.440874px;}
.x27{left:213.958906px;}
.x28{left:215.038771px;}
.x4b{left:216.309862px;}
.x4{left:220.673560px;}
.x6{left:230.485457px;}
.x7{left:241.713504px;}
.x8{left:243.316961px;}
.x66{left:251.709176px;}
.x67{left:257.917553px;}
.x68{left:263.113694px;}
.x69{left:267.720168px;}
.x6a{left:272.887388px;}
.x6b{left:277.580625px;}
.x6c{left:281.766138px;}
.x6d{left:286.804820px;}
.x6e{left:292.002568px;}
.x6f{left:299.407953px;}
.x70{left:305.196975px;}
.x71{left:309.673304px;}
.x72{left:312.112309px;}
.x73{left:314.710380px;}
.x1{left:318.376439px;}
.x74{left:319.908128px;}
.x75{left:329.378151px;}
.x76{left:334.085849px;}
.x77{left:335.760054px;}
.x78{left:340.683052px;}
.x79{left:348.247503px;}
.x7a{left:351.221546px;}
.x52{left:354.685640px;}
.x64{left:356.231308px;}
.x7b{left:357.630763px;}
.x53{left:358.959523px;}
.x43{left:360.575886px;}
.x34{left:363.103261px;}
.x44{left:364.864229px;}
.x3f{left:366.495052px;}
.x35{left:368.011798px;}
.x5{left:369.822575px;}
.x54{left:371.231671px;}
.x36{left:372.327455px;}
.x45{left:375.115119px;}
.x40{left:376.297667px;}
.x37{left:377.655348px;}
.x38{left:380.253418px;}
.x41{left:383.053936px;}
.x39{left:384.556222px;}
.x62{left:387.183213px;}
.x46{left:388.193842px;}
.x3a{left:389.623825px;}
.x3b{left:392.004988px;}
.x47{left:393.521734px;}
.x48{left:395.542992px;}
.x7c{left:396.740000px;}
.x3c{left:397.880773px;}
.x63{left:401.865445px;}
.x3e{left:404.306057px;}
.x7d{left:406.672760px;}
.x7e{left:412.044034px;}
.x7f{left:417.138951px;}
.x80{left:423.593156px;}
.xc{left:489.669788px;}
.xb{left:490.953077px;}
.x1c{left:492.411178px;}
.x65{left:532.430945px;}
.x20{left:533.793285px;}
.x8e{left:603.417560px;}
.x8f{left:609.768934px;}
.x90{left:616.409519px;}
.x91{left:621.708491px;}
.x92{left:628.839126px;}
.xf{left:630.656506px;}
.x56{left:636.448565px;}
.x10{left:640.301004px;}
.x57{left:641.357103px;}
.x2a{left:644.033742px;}
.xd{left:645.102052px;}
.x58{left:646.683388px;}
.xe{left:648.847692px;}
.x59{left:653.642104px;}
.x93{left:655.518756px;}
.x5a{left:660.340531px;}
.x94{left:661.741593px;}
.x5b{left:664.657795px;}
.x5c{left:669.984081px;}
.x5d{left:672.005338px;}
.x95{left:673.160571px;}
.x96{left:679.627630px;}
.x97{left:681.448047px;}
.x98{left:687.323832px;}
.x99{left:693.040551px;}
.x9a{left:698.525903px;}
.x2c{left:699.797945px;}
.x9b{left:703.752571px;}
.x11{left:704.947170px;}
.x9c{left:706.842299px;}
.x12{left:727.422937px;}
.x1e{left:729.003504px;}
.x33{left:733.722770px;}
.x2d{left:739.150279px;}
.x2f{left:744.478171px;}
.x30{left:746.499429px;}
.x1d{left:750.809462px;}
.x1f{left:752.391120px;}
.x81{left:763.794192px;}
.x82{left:769.901345px;}
.x88{left:775.328854px;}
.x83{left:776.527469px;}
.x89{left:781.869822px;}
.x84{left:784.554655px;}
.x8a{left:786.821741px;}
.x85{left:790.848188px;}
.x86{left:792.654145px;}
.x8b{left:795.396820px;}
.x87{left:798.544390px;}
.x8c{left:799.712477px;}
.x1a{left:800.808584px;}
.x8d{left:804.232188px;}
.x1b{left:806.677940px;}
.x14{left:812.564076px;}
.x15{left:815.772700px;}
.x13{left:818.981324px;}
.x2b{left:860.951909px;}
.x19{left:862.570108px;}
.x21{left:865.118852px;}
.x17{left:867.913323px;}
.x16{left:875.398830px;}
.x18{left:877.004104px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.008004pt;}
.ls5{letter-spacing:-0.007953pt;}
.lsa{letter-spacing:-0.007291pt;}
.ls4{letter-spacing:-0.004002pt;}
.ls2{letter-spacing:-0.003976pt;}
.ls7{letter-spacing:-0.003645pt;}
.lse{letter-spacing:-0.003314pt;}
.ls1{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003314pt;}
.lsb{letter-spacing:0.003645pt;}
.ls8{letter-spacing:0.003976pt;}
.lsc{letter-spacing:1.815368pt;}
.ls3{letter-spacing:1.980409pt;}
.ls6{letter-spacing:2.236223pt;}
.ls0{letter-spacing:5.963892pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-6.777677pt;}
._4{margin-left:-1.516083pt;}
._6{width:1.197706pt;}
._5{width:4.980333pt;}
._1{width:8.900193pt;}
._8{width:10.130336pt;}
._0{width:11.066577pt;}
._2{width:12.692963pt;}
._7{width:22.122518pt;}
._a{width:66.331864pt;}
._9{width:110.542503pt;}
._b{width:198.979686pt;}
._c{width:278.004404pt;}
.fsa{font-size:18.193225pt;}
.fsb{font-size:23.197531pt;}
.fs9{font-size:29.825350pt;}
.fs8{font-size:33.139425pt;}
.fs7{font-size:36.453169pt;}
.fs1{font-size:39.762929pt;}
.fs5{font-size:39.763261pt;}
.fs2{font-size:39.764921pt;}
.fs3{font-size:39.767244pt;}
.fs4{font-size:40.018854pt;}
.fs6{font-size:75.804162pt;}
.fs0{font-size:119.277833pt;}
.y9e{bottom:-4.848933pt;}
.yf7{bottom:-3.092000pt;}
.ybd{bottom:-0.788800pt;}
.ya8{bottom:-0.784133pt;}
.yb7{bottom:-0.782800pt;}
.y87{bottom:-0.780400pt;}
.y89{bottom:-0.777867pt;}
.yb9{bottom:-0.777467pt;}
.y8d{bottom:-0.777200pt;}
.ya4{bottom:-0.664133pt;}
.yca{bottom:-0.663467pt;}
.yc2{bottom:-0.660933pt;}
.y71{bottom:-0.659600pt;}
.y6b{bottom:-0.658933pt;}
.y93{bottom:-0.657467pt;}
.ye9{bottom:-0.656400pt;}
.yae{bottom:-0.654800pt;}
.yb4{bottom:-0.653467pt;}
.ya0{bottom:-0.444933pt;}
.y67{bottom:-0.444133pt;}
.y99{bottom:-0.442133pt;}
.ye5{bottom:-0.438933pt;}
.ydf{bottom:-0.437467pt;}
.yc6{bottom:-0.338933pt;}
.y6d{bottom:-0.306267pt;}
.yc8{bottom:-0.306000pt;}
.y73{bottom:-0.305600pt;}
.y95{bottom:-0.304800pt;}
.yeb{bottom:-0.303867pt;}
.yc0{bottom:-0.303600pt;}
.yfb{bottom:-0.303200pt;}
.y69{bottom:-0.302933pt;}
.yaa{bottom:-0.302800pt;}
.y8b{bottom:-0.302533pt;}
.y6f{bottom:-0.302267pt;}
.ybb{bottom:-0.302133pt;}
.yb6{bottom:-0.300800pt;}
.yac{bottom:-0.300133pt;}
.ye7{bottom:-0.299067pt;}
.ycc{bottom:-0.298800pt;}
.ydd{bottom:-0.297467pt;}
.yd8{bottom:-0.296667pt;}
.yc4{bottom:-0.294933pt;}
.y8f{bottom:-0.293467pt;}
.yb0{bottom:-0.291467pt;}
.y97{bottom:-0.290133pt;}
.ya6{bottom:-0.275467pt;}
.y91{bottom:-0.266667pt;}
.yda{bottom:-0.210133pt;}
.yf9{bottom:-0.209600pt;}
.ya2{bottom:-0.200000pt;}
.yb2{bottom:-0.081467pt;}
.ye1{bottom:-0.029467pt;}
.y101{bottom:-0.000267pt;}
.y112{bottom:0.000667pt;}
.y7f{bottom:0.001333pt;}
.yed{bottom:0.001600pt;}
.yd4{bottom:0.001733pt;}
.y75{bottom:0.003467pt;}
.y7b{bottom:0.005867pt;}
.y83{bottom:0.007333pt;}
.yce{bottom:0.008267pt;}
.yf5{bottom:0.010667pt;}
.y10e{bottom:0.011733pt;}
.y109{bottom:0.011867pt;}
.ye3{bottom:0.015867pt;}
.y9d{bottom:0.024533pt;}
.y9b{bottom:0.027067pt;}
.y103{bottom:0.059733pt;}
.yff{bottom:0.083733pt;}
.y77{bottom:0.087467pt;}
.y7d{bottom:0.089867pt;}
.y85{bottom:0.091333pt;}
.yd0{bottom:0.092267pt;}
.yd2{bottom:0.092800pt;}
.yf3{bottom:0.094667pt;}
.yfd{bottom:0.095733pt;}
.y10b{bottom:0.095867pt;}
.y110{bottom:0.096667pt;}
.y81{bottom:0.097333pt;}
.yef{bottom:0.097600pt;}
.yd6{bottom:0.097733pt;}
.y107{bottom:1.462400pt;}
.yf1{bottom:1.534933pt;}
.y79{bottom:1.536800pt;}
.y114{bottom:1.546000pt;}
.y105{bottom:1.546400pt;}
.y0{bottom:6.666667pt;}
.y104{bottom:40.444000pt;}
.y106{bottom:40.528000pt;}
.yfc{bottom:41.894667pt;}
.yfe{bottom:41.906667pt;}
.y102{bottom:41.930667pt;}
.y100{bottom:41.990667pt;}
.ycf{bottom:55.480000pt;}
.ycd{bottom:55.564000pt;}
.y113{bottom:63.458667pt;}
.y10f{bottom:64.908000pt;}
.y111{bottom:65.004000pt;}
.yf8{bottom:80.614667pt;}
.yfa{bottom:84.772000pt;}
.y10c{bottom:156.617333pt;}
.y10d{bottom:156.701333pt;}
.y10a{bottom:165.446667pt;}
.y108{bottom:165.530667pt;}
.y8e{bottom:171.461333pt;}
.ybc{bottom:171.628000pt;}
.yd7{bottom:173.497333pt;}
.y6e{bottom:173.617333pt;}
.y68{bottom:174.036000pt;}
.ybe{bottom:175.210667pt;}
.y90{bottom:175.498667pt;}
.yd9{bottom:177.474667pt;}
.y70{bottom:178.037333pt;}
.y6a{bottom:178.457333pt;}
.ya7{bottom:179.260000pt;}
.ybf{bottom:179.272000pt;}
.y72{bottom:179.714667pt;}
.y92{bottom:179.954667pt;}
.y6c{bottom:180.134667pt;}
.y94{bottom:181.632000pt;}
.ydb{bottom:181.992000pt;}
.ya9{bottom:182.842667pt;}
.ydc{bottom:183.657333pt;}
.yc1{bottom:183.693333pt;}
.yc3{bottom:185.357333pt;}
.y96{bottom:185.681333pt;}
.yab{bottom:186.904000pt;}
.yb8{bottom:187.382667pt;}
.yde{bottom:187.861333pt;}
.yc5{bottom:189.466667pt;}
.ye0{bottom:189.886667pt;}
.y98{bottom:189.898667pt;}
.yf2{bottom:190.473333pt;}
.yf4{bottom:190.557333pt;}
.yad{bottom:191.324000pt;}
.y9a{bottom:191.862667pt;}
.yaf{bottom:192.989333pt;}
.yba{bottom:193.001333pt;}
.yf6{bottom:193.660000pt;}
.yc7{bottom:194.546667pt;}
.ye2{bottom:194.714667pt;}
.y9c{bottom:196.738667pt;}
.yc9{bottom:198.968000pt;}
.ye4{bottom:200.045333pt;}
.ycb{bottom:200.633333pt;}
.y9f{bottom:202.082667pt;}
.yd5{bottom:208.024000pt;}
.yd3{bottom:208.120000pt;}
.y66{bottom:229.948000pt;}
.yb1{bottom:277.330667pt;}
.ya1{bottom:277.414667pt;}
.ye6{bottom:277.749333pt;}
.y86{bottom:278.229333pt;}
.yd1{bottom:279.032000pt;}
.y78{bottom:279.188000pt;}
.y76{bottom:280.637333pt;}
.y74{bottom:280.721333pt;}
.ya3{bottom:281.942667pt;}
.yb3{bottom:281.966667pt;}
.ye8{bottom:282.170667pt;}
.y88{bottom:282.290667pt;}
.ya5{bottom:283.584000pt;}
.yb5{bottom:283.644000pt;}
.yea{bottom:283.848000pt;}
.y8a{bottom:287.909333pt;}
.yf0{bottom:290.065333pt;}
.yee{bottom:291.502667pt;}
.yec{bottom:291.598667pt;}
.y8c{bottom:292.449333pt;}
.y7c{bottom:301.074667pt;}
.y7a{bottom:301.158667pt;}
.y80{bottom:311.941333pt;}
.y7e{bottom:312.037333pt;}
.y84{bottom:322.820000pt;}
.y82{bottom:322.904000pt;}
.y12{bottom:329.848000pt;}
.y5f{bottom:394.932800pt;}
.y59{bottom:397.000609pt;}
.y57{bottom:397.001333pt;}
.y5b{bottom:397.387172pt;}
.y64{bottom:399.281467pt;}
.y61{bottom:403.718267pt;}
.y62{bottom:404.668667pt;}
.y60{bottom:404.981467pt;}
.y65{bottom:412.495867pt;}
.y63{bottom:412.592933pt;}
.y5a{bottom:413.899557pt;}
.y58{bottom:414.844000pt;}
.y56{bottom:414.845333pt;}
.y23{bottom:430.608667pt;}
.y53{bottom:432.534800pt;}
.y55{bottom:432.919899pt;}
.y3c{bottom:439.215867pt;}
.y30{bottom:439.392962pt;}
.y35{bottom:440.344667pt;}
.y28{bottom:440.657281pt;}
.y3d{bottom:447.130800pt;}
.y5e{bottom:448.173334pt;}
.y54{bottom:449.432283pt;}
.y5d{bottom:449.839655pt;}
.y52{bottom:450.378800pt;}
.y51{bottom:467.157514pt;}
.y22{bottom:467.888533pt;}
.y48{bottom:468.102800pt;}
.y5c{bottom:468.475207pt;}
.y2f{bottom:476.416315pt;}
.y3a{bottom:477.065467pt;}
.y34{bottom:477.090368pt;}
.y27{bottom:477.676533pt;}
.y3b{bottom:484.979067pt;}
.y21{bottom:485.733867pt;}
.y4a{bottom:485.945841pt;}
.y47{bottom:485.948770pt;}
.y50{bottom:486.331912pt;}
.y20{bottom:503.574900pt;}
.y46{bottom:503.793625pt;}
.y4f{bottom:504.176767pt;}
.y49{bottom:504.686820pt;}
.y2b{bottom:511.538905pt;}
.y33{bottom:511.722593pt;}
.y26{bottom:512.037577pt;}
.y2e{bottom:512.104343pt;}
.y39{bottom:519.449067pt;}
.y1f{bottom:521.421309pt;}
.y4e{bottom:522.021623pt;}
.y45{bottom:522.968023pt;}
.y2a{bottom:538.699055pt;}
.y32{bottom:538.885936pt;}
.y25{bottom:539.200921pt;}
.y1e{bottom:539.267718pt;}
.y2d{bottom:539.269283pt;}
.y4d{bottom:539.866478pt;}
.y44{bottom:540.812878pt;}
.y29{bottom:556.543867pt;}
.y31{bottom:556.732346pt;}
.y24{bottom:557.045733pt;}
.y1d{bottom:557.110933pt;}
.y2c{bottom:557.112498pt;}
.y4c{bottom:557.711333pt;}
.y43{bottom:558.657733pt;}
.y37{bottom:574.527519pt;}
.y4b{bottom:575.555200pt;}
.y42{bottom:576.501733pt;}
.y3f{bottom:580.569091pt;}
.y3e{bottom:584.263600pt;}
.y36{bottom:590.874000pt;}
.y41{bottom:593.928933pt;}
.y38{bottom:612.505067pt;}
.y40{bottom:614.774843pt;}
.y11{bottom:645.779117pt;}
.y8{bottom:646.081733pt;}
.yd{bottom:649.023011pt;}
.y10{bottom:663.737883pt;}
.y7{bottom:664.039626pt;}
.yc{bottom:666.983385pt;}
.yf{bottom:681.696650pt;}
.y6{bottom:682.000000pt;}
.yb{bottom:684.943759pt;}
.ye{bottom:699.655416pt;}
.y5{bottom:699.958400pt;}
.ya{bottom:702.904133pt;}
.y9{bottom:721.612000pt;}
.y4{bottom:721.865789pt;}
.y3{bottom:740.611467pt;}
.y1c{bottom:768.316304pt;}
.y1b{bottom:787.617366pt;}
.y1a{bottom:806.918428pt;}
.y19{bottom:826.219490pt;}
.y18{bottom:845.520552pt;}
.y17{bottom:864.821614pt;}
.y16{bottom:884.122676pt;}
.y15{bottom:903.423738pt;}
.y14{bottom:922.724800pt;}
.y2{bottom:944.716667pt;}
.y1{bottom:976.888933pt;}
.y13{bottom:1063.873733pt;}
.h29{height:0.024000pt;}
.h10{height:0.276000pt;}
.h12{height:0.730667pt;}
.h27{height:1.725333pt;}
.h21{height:1.929333pt;}
.h22{height:1.941333pt;}
.h30{height:2.216000pt;}
.h13{height:2.444000pt;}
.h14{height:2.862667pt;}
.h31{height:3.054667pt;}
.h11{height:3.402667pt;}
.h2c{height:3.414667pt;}
.h23{height:3.426667pt;}
.h24{height:3.438667pt;}
.h26{height:3.450667pt;}
.h25{height:3.462667pt;}
.h2a{height:3.474667pt;}
.h2b{height:3.630667pt;}
.h34{height:3.869333pt;}
.h33{height:3.953333pt;}
.h2d{height:4.409333pt;}
.h2f{height:4.780000pt;}
.he{height:4.804000pt;}
.h28{height:4.900000pt;}
.h36{height:5.176000pt;}
.h1a{height:5.198667pt;}
.h1b{height:5.224000pt;}
.h18{height:5.234667pt;}
.h19{height:5.236000pt;}
.h15{height:5.248000pt;}
.h1e{height:5.258667pt;}
.h1c{height:5.260000pt;}
.h35{height:5.306667pt;}
.h16{height:5.330667pt;}
.h1d{height:5.342667pt;}
.h32{height:5.414667pt;}
.h2e{height:5.582667pt;}
.h1f{height:5.594667pt;}
.h17{height:6.853333pt;}
.h37{height:6.864000pt;}
.h38{height:6.865333pt;}
.hf{height:13.254048pt;}
.h20{height:16.899764pt;}
.hd{height:21.728234pt;}
.hb{height:24.126408pt;}
.hc{height:24.142589pt;}
.ha{height:26.556703pt;}
.h3{height:28.948499pt;}
.h4{height:28.949949pt;}
.h7{height:28.968157pt;}
.h9{height:28.969366pt;}
.h5{height:28.971059pt;}
.h6{height:29.154360pt;}
.h8{height:51.925851pt;}
.h2{height:81.705315pt;}
.h1{height:1115.333333pt;}
.h0{height:1122.666667pt;}
.wc{width:0.004000pt;}
.wb{width:0.024000pt;}
.w2c{width:0.646667pt;}
.w1a{width:0.658667pt;}
.w36{width:0.694667pt;}
.w3{width:0.730667pt;}
.w12{width:1.317333pt;}
.w9{width:1.725333pt;}
.w27{width:1.845333pt;}
.w29{width:1.857333pt;}
.w7{width:1.929333pt;}
.w2e{width:1.941333pt;}
.w3f{width:2.036000pt;}
.w3b{width:2.048000pt;}
.w1f{width:2.360000pt;}
.w20{width:2.504000pt;}
.w25{width:3.066667pt;}
.w23{width:3.078667pt;}
.w2b{width:3.150667pt;}
.w3a{width:3.270667pt;}
.w24{width:3.282667pt;}
.w26{width:3.294667pt;}
.w2{width:3.402667pt;}
.we{width:3.414667pt;}
.w4{width:3.426667pt;}
.w8{width:3.438667pt;}
.w10{width:3.450667pt;}
.w5{width:3.462667pt;}
.w1d{width:3.474667pt;}
.w2d{width:3.486667pt;}
.w30{width:3.522667pt;}
.w31{width:3.534667pt;}
.w22{width:3.558667pt;}
.wf{width:3.618667pt;}
.wd{width:3.630667pt;}
.w38{width:3.905333pt;}
.w28{width:3.953333pt;}
.w3e{width:4.085333pt;}
.w37{width:4.133333pt;}
.w34{width:4.145333pt;}
.w35{width:4.157333pt;}
.w32{width:4.325333pt;}
.w11{width:4.409333pt;}
.w3c{width:4.600000pt;}
.w39{width:4.612000pt;}
.w21{width:4.624000pt;}
.w1e{width:4.780000pt;}
.wa{width:4.900000pt;}
.w33{width:5.008000pt;}
.w2a{width:5.140000pt;}
.w2f{width:5.152000pt;}
.w14{width:5.222667pt;}
.w15{width:5.224000pt;}
.w17{width:5.236000pt;}
.w16{width:5.248000pt;}
.w18{width:5.260000pt;}
.w1c{width:5.330667pt;}
.w6{width:5.342667pt;}
.w19{width:5.594667pt;}
.w3d{width:6.733333pt;}
.w1b{width:6.853333pt;}
.w13{width:6.865333pt;}
.w1{width:780.000000pt;}
.w0{width:793.333333pt;}
.x3d{left:-4.853067pt;}
.x55{left:-3.042267pt;}
.x2e{left:-0.302933pt;}
.x32{left:0.734667pt;}
.x31{left:5.262667pt;}
.x0{left:13.333333pt;}
.x9{left:30.207867pt;}
.x2{left:36.602267pt;}
.x3{left:38.249867pt;}
.x22{left:39.599026pt;}
.x24{left:45.360533pt;}
.x23{left:47.972800pt;}
.x26{left:49.116800pt;}
.x25{left:54.678533pt;}
.x29{left:96.982000pt;}
.xa{left:131.413467pt;}
.x50{left:132.793333pt;}
.x51{left:137.321333pt;}
.x4e{left:143.696000pt;}
.x4f{left:148.200000pt;}
.x4c{left:154.549333pt;}
.x4d{left:159.066667pt;}
.x5e{left:164.109333pt;}
.x60{left:165.428000pt;}
.x5f{left:168.638667pt;}
.x61{left:169.944000pt;}
.x42{left:173.646667pt;}
.x4a{left:174.988000pt;}
.x49{left:176.293333pt;}
.x27{left:177.553067pt;}
.x28{left:178.449190pt;}
.x4b{left:179.504000pt;}
.x4{left:183.125200pt;}
.x6{left:191.267569pt;}
.x7{left:200.585125pt;}
.x8{left:201.915748pt;}
.x66{left:208.880000pt;}
.x67{left:214.032000pt;}
.x68{left:218.344000pt;}
.x69{left:222.166667pt;}
.x6a{left:226.454667pt;}
.x6b{left:230.349333pt;}
.x6c{left:233.822667pt;}
.x6d{left:238.004000pt;}
.x6e{left:242.317333pt;}
.x6f{left:248.462667pt;}
.x70{left:253.266667pt;}
.x71{left:256.981333pt;}
.x72{left:259.005333pt;}
.x73{left:261.161333pt;}
.x1{left:264.203600pt;}
.x74{left:265.474667pt;}
.x75{left:273.333333pt;}
.x76{left:277.240000pt;}
.x77{left:278.629333pt;}
.x78{left:282.714667pt;}
.x79{left:288.992000pt;}
.x7a{left:291.460000pt;}
.x52{left:294.334667pt;}
.x64{left:295.617333pt;}
.x7b{left:296.778667pt;}
.x53{left:297.881333pt;}
.x43{left:299.222667pt;}
.x34{left:301.320000pt;}
.x44{left:302.781333pt;}
.x3f{left:304.134667pt;}
.x35{left:305.393333pt;}
.x5{left:306.896000pt;}
.x54{left:308.065333pt;}
.x36{left:308.974667pt;}
.x45{left:311.288000pt;}
.x40{left:312.269333pt;}
.x37{left:313.396000pt;}
.x38{left:315.552000pt;}
.x41{left:317.876000pt;}
.x39{left:319.122667pt;}
.x62{left:321.302667pt;}
.x46{left:322.141333pt;}
.x3a{left:323.328000pt;}
.x3b{left:325.304000pt;}
.x47{left:326.562667pt;}
.x48{left:328.240000pt;}
.x7c{left:329.233333pt;}
.x3c{left:330.180000pt;}
.x63{left:333.486667pt;}
.x3e{left:335.512000pt;}
.x7d{left:337.476000pt;}
.x7e{left:341.933333pt;}
.x7f{left:346.161333pt;}
.x80{left:351.517333pt;}
.xc{left:406.350800pt;}
.xb{left:407.415733pt;}
.x1c{left:408.625733pt;}
.x65{left:441.836000pt;}
.x20{left:442.966533pt;}
.x8e{left:500.744000pt;}
.x8f{left:506.014667pt;}
.x90{left:511.525333pt;}
.x91{left:515.922667pt;}
.x92{left:521.840000pt;}
.xf{left:523.348147pt;}
.x56{left:528.154667pt;}
.x10{left:531.351600pt;}
.x57{left:532.228000pt;}
.x2a{left:534.449200pt;}
.xd{left:535.335733pt;}
.x58{left:536.648000pt;}
.xe{left:538.444040pt;}
.x59{left:542.422667pt;}
.x93{left:543.980000pt;}
.x5a{left:547.981333pt;}
.x94{left:549.144000pt;}
.x5b{left:551.564000pt;}
.x5c{left:555.984000pt;}
.x5d{left:557.661333pt;}
.x95{left:558.620000pt;}
.x96{left:563.986667pt;}
.x97{left:565.497333pt;}
.x98{left:570.373333pt;}
.x99{left:575.117333pt;}
.x9a{left:579.669333pt;}
.x2c{left:580.724933pt;}
.x9b{left:584.006667pt;}
.x11{left:584.998000pt;}
.x9c{left:586.570667pt;}
.x12{left:603.649439pt;}
.x1e{left:604.961067pt;}
.x33{left:608.877333pt;}
.x2d{left:613.381333pt;}
.x2f{left:617.802667pt;}
.x30{left:619.480000pt;}
.x1d{left:623.056667pt;}
.x1f{left:624.369200pt;}
.x81{left:633.832000pt;}
.x82{left:638.900000pt;}
.x88{left:643.404000pt;}
.x83{left:644.398667pt;}
.x89{left:648.832000pt;}
.x84{left:651.060000pt;}
.x8a{left:652.941333pt;}
.x85{left:656.282667pt;}
.x86{left:657.781333pt;}
.x8b{left:660.057333pt;}
.x87{left:662.669333pt;}
.x8c{left:663.638667pt;}
.x1a{left:664.548267pt;}
.x8d{left:667.389333pt;}
.x1b{left:669.418932pt;}
.x14{left:674.303522pt;}
.x15{left:676.966188pt;}
.x13{left:679.628854pt;}
.x2b{left:714.458000pt;}
.x19{left:715.800856pt;}
.x21{left:717.915923pt;}
.x17{left:720.234906pt;}
.x16{left:726.446728pt;}
.x18{left:727.778859pt;}
}
